Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20063/?format=api
{ "ob_id": 20063, "uuid": "4c5dbc5e7f4c4266aca91783d8de18d8", "title": "Manchester Pollution Flags", "abstract": "Flags to indicate pollution episodes during the BUNIAACIC deployment at \r\nLBA-TT34, Amazonia, Brazil. \r\nA full description of the flags and how they were derived is given by Whitehead et al. (2016) Biogenic cloud\r\nnuclei in the central Amazon during the transition from wet to dry season. Atmospheric Chemistry and Physics,\r\n16(15), 9727-9743. http://doi.org/10.5194/acp-16-9727-2016\r\n", "keywords": "pollution flags", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9005/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76352/?format=api" ] }